BODY
{
	MARGIN-LEFT: 5%;
	MARGIN-RIGHT: 5%;
	FONT-FAMILY: "Verdana", sans-serif;
}

TH
{
	FONT-FAMILY: "Verdana", sans-serif
}

TD
{
	FONT-FAMILY: "Verdana", sans-serif
}

P
{
	FONT-FAMILY: "Verdana", sans-serif
}

H2
{
	FONT-FAMILY: "Verdana", sans-serif;
	TEXT-ALIGN: center
}

H3
{
	FONT-FAMILY: "Verdana", sans-serif
}

FORM
{
	FONT-FAMILY: "Verdana", sans-serif
}

hr.subdivider
{
	width: 15%;
        clear: both;
}

.normal
{
	FONT-FAMILY: "Verdana", sans-serif
}

A:link
{
	TEXT-DECORATION: none
}

A:visited
{
	TEXT-DECORATION: none
}

A:hover
{
	TEXT-DECORATION: none
}

H1 A:link
{
	TEXT-DECORATION: none
}

H1 A:visited
{
	TEXT-DECORATION: none
}

H1 A:hover
{
	TEXT-DECORATION: none
}

.msg
{
}

.important
{
	BORDER: thick solid;
	PADDING: 1em;
}

.important A
{
}

.important A:visited
{
}

.big
{
	FONT-SIZE: 200%
}

.small
{
	FONT-SIZE: 80%
}

.subdued
{
}

.indent
{
	MARGIN-LEFT: 1.2em
}

INPUT
{
}

.imgbutton
{
}

.typelist
{
	FONT-SIZE: 80%;
	VERTICAL-ALIGN: text-top
}

.typelist:before
{
	content: "("
}

.typelist:after
{
	content: ")"
}

A.link_button
{
	BORDER: 0.2em outset;
	PADDING-RIGHT: 0.5em;
	PADDING-LEFT: 0.4em;
	PADDING-BOTTOM: 0.1em;
	PADDING-TOP: 0.2em;
	FLOAT: right;
	MARGIN: 0px 0.1em;
}

A.link_button:visited
{
}

A.link_button:active
{
	BORDER-STYLE: inset;
}

A.link_button:hover
{
}

.diff
{
	BORDER: 0.3em groove;
	PADDING: 1em;
}

.diff P
{
	PADDING: 0;
	MARGIN: 0;
}

.diff B
{
}

.diff .plus
{
}

.diff .minus
{
}

.togglep
{
	FONT-SIZE: 12px;
	FONT-FAMILY: geneva, arial, sans-serif;
}

.togglem
{
	FONT-SIZE: 12px;
	FONT-FAMILY: geneva, arial, sans-serif;
}

.diff TD
{
	FONT-FAMILY: "Verdana", sans-serif
}

DIV.search
{
	FONT-SIZE: 90%;
	PADDING-TOP: 3em;
	TEXT-ALIGN: center
}

div.search > h3, div.menu > h3
{
	PADDING: 0em;
	FONT-WEIGHT: bold;
	FONT-SIZE: 1em;
	MARGIN: 0em;
	TEXT-TRANSFORM: uppercase;
	WHITE-SPACE: nowrap;
	LETTER-SPACING: 0.3em
}

div.search > p
{
	MARGIN: 0em
}

DIV.menu_groups
{
	WIDTH: auto;
	TEXT-ALIGN: left
}

DIV.menu
{
	PADDING-RIGHT: 1em;
	PADDING-LEFT: 1em;
	PADDING-BOTTOM: 0em;
	PADDING-TOP: 0em;
	HEIGHT: auto;
	widht: auto
}

div.menu > h3
{
	FONT-SIZE: 70%
}

div.menu > ul, div.recent > ul
{
	LIST-STYLE-TYPE: none
	FLOAT: right
}

DIV.left_half
{
	CLEAR: left;
	FLOAT: left;
	WIDTH: 50%
}

DIV.right_half
{
	FLOAT: right;
	WIDTH: 50%
}

div.right_half > div
{
	FLOAT: left
}

DIV.middle
{
	CLEAR: both;
	FLOAT: left;
	WIDTH: 50%
}

div.middle > div
{
	FLOAT: right
}

div.middle > div > div
{
	RIGHT: -50%;
	POSITION: relative
}

DIV#links
{
	CLEAR: left
}

DIV.recent
{
	CLEAR: left;
	FONT-SIZE: 60%;
	TEXT-ALIGN: center
}

div.recent > h3
{
	FONT-SIZE: 80%
}

DIV.clearing
{
	CLEAR: both
}

TEXTAREA.big_input
{
/*	OVERFLOW: hidden;
*/
	WIDTH: 100%;
}

TR.even
{
	BACKGROUND: #eeeeee
}

TR.odd
{
	BACKGROUND: #dddddd
}

.column
{
	FLOAT: left;
	MARGIN: 1em
}

.selected
{
	BORDER: 0.1em groove;
	PADDING: 0.1em;
	MARGIN: 0px 0.1em;
	TEXT-DECORATION: underline
}

.same_place
{
	PADDING: 0.1em;
	MARGIN: 0px 0.1em;
}

#admin_menu
{
	MARGIN-TOP: 0em;
	FONT-SIZE: 80%;
	PADDING-BOTTOM: 0.4em;
	BORDER-BOTTOM: white thin solid;
	MARGIN-RIGHT: 8.0em;
}

.entry th
{
  border: 1px solid;
  padding: 0 0.3em 0 0.2em;
  text-align: left;
}

.entry tr:first-child th
{
  border: 0;
  border-bottom: 2px solid;
  text-align: center;
}

.entry th.colheader, .entry tr:first-child th.colheader
{
  border: 1px solid;
  padding: 0 0.3em 0 0.2em;
  text-align: left;
  border-right: 2px solid;
}

.entry td
{
  border: 1px solid;
  padding: 0 0.3em 0 0.2em;
  vertical-align: top;
}

.entry table
{
  border-collapse: collapse;
  margin: 1em;
  padding: 0;
  border-bottom: 1px solid;
}

tr.odd td, tr.even td
{
  border-top: 0;
  border-bottom: 0;
}

div#sidebar
{
	float: right;
	width: 20em;
  	margin: 0 1% 1% 1em;
	padding: 0 0.6em 0.7em;
	text-align: left;

	font-size: 80%;
	border: 3px solid;
	clear: right;
}

div#search_field
{
	position: absolute;
	top: 0;
	right: 1%;
}


.notice
{
	font-size: 80%;
	border: thin solid;
	padding: 0.5em;
}

.notice p
{
	padding-bottom: 0.5em;
	margin: 0.0em;
	text-align: left;
}

.notice h2
{
	padding: 0.0em;
	margin: 0.0em;
	letter-spacing: 0.5em;
	font-size: 1.3em;
}

p#pi
{
	text-align: right;
}

p#pi img
{
	border: 0;
}


/******************************************************/


BODY
{
	BACKGROUND: #002948;
	SCROLLBAR-HIGHLIGHT-COLOR: #002948;
	SCROLLBAR-SHADOW-COLOR: #002948;
	COLOR: white;
	SCROLLBAR-3DLIGHT-COLOR: #002948;
	SCROLLBAR-ARROW-COLOR: #002948;
	SCROLLBAR-DARKSHADOW-COLOR: #002948;
	BGCOLOR: #002948
}

TH
{
	COLOR: white;
}

TD
{
	COLOR: white;
}

H2
{
	COLOR: white;
}

H3
{
	COLOR: white;
}

FORM
{
	COLOR: white;
}

.normal
{
	COLOR: white;
}

A:link
{
	COLOR: #FFCC1D;
}

A:visited
{
	COLOR: #D48200;
}

A:hover
{
	COLOR: #FF0000;
}

H1 A:link
{
	COLOR: #D48200;
}

H1 A:visited
{
	COLOR: #D48200;
}

H1 A:hover
{
	COLOR: #D48200;
}

.msg
{
	COLOR: black
}

.important
{
	BORDER-COLOR: black;
	COLOR: black;
	BACKGROUND-COLOR: #ffff00
}

.important A
{
	COLOR: #0000ff
}

.important A:visited
{
	COLOR: #0000ff
}

.big
{
}

.subdued
{
	COLOR: #008897
}

.indent
{
}

INPUT
{
	BACKGROUND: white;
	COLOR: #002948
}

.imgbutton
{
	BACKGROUND: #FFA71D
}

.typelist
{
}

.typelist:before
{
}

.typelist:after
{
}

A.link_button
{
	BORDER-COLOR: #FF6969;
	BACKGROUND: #D48200;
	COLOR: black;
}

A.link_button:visited
{
}

A.link_button:active
{
}

A.link_button:hover
{
	BACKGROUND: #FFCC1D;
}

.diff
{
	BORDER-COLOR: #c0a678;
	COLOR: black;
	BACKGROUND-COLOR: #f2f2f2;
}

.diff B
{
}

.diff .plus
{
	BACKGROUND-COLOR: #acc
}

.diff .minus
{
	BACKGROUND-COLOR: #f99
}

.togglep
{
	COLOR: black;
	BACKGROUND-COLOR: #0bb
}

.togglem
{
	FONT-SIZE: 12px;
	COLOR: black;
	BACKGROUND-COLOR: #f99
}

.diff TD
{
	COLOR: black;
}

DIV.search
{
}

div.search > h3, div.menu > h3
{
}

div.search > p
{
}

DIV.menu_groups
{
}

DIV.menu
{
}

div.menu > h3
{
}

div.menu > ul, div.recent > ul
{
}

DIV.left_half
{
}

DIV.right_half
{
}

div.right_half > div
{
}

DIV.middle
{
}

div.middle > div
{
}

div.middle > div > div
{
}

DIV#links
{
}

DIV.recent
{
}

div.recent > h3
{
}

DIV.clearing
{
}

TEXTAREA.big_input
{
	BACKGROUND: white;
}

TR.even
{
	BACKGROUND: #eeeeee
}

TR.odd
{
	BACKGROUND: #dddddd
}

.entry TR.even
{
	BACKGROUND: #00355D;
}

.entry TR.odd
{
	BACKGROUND: #002948;
}

.column
{
}

.selected
{
	BACKGROUND: #EEBB1D;
	COLOR: black;
}

.same_place
{
	BACKGROUND: #005290;
}

.selected:link
{
	COLOR: black;
}

.selected:visited
{
	COLOR: black;
}

.selected:hover
{
	BACKGROUND: #FF0000;
}

#admin_menu
{
}

.entry TH
{
	BORDER-COLOR: #f9b782;
}

.entry TR:first-child TH
{
}

.entry TD
{
	BORDER-COLOR: #f9b782;
}

.entry TABLE
{
}

.notice
{
	border-color: #f9b782;
}
